Page MenuHomePhabricator

Enable Content Translation in Assamese Wikipedia as a default tool
Closed, ResolvedPublic

Description

The Translation Boost initiative is aimed at helping Wikipedia communities grow by supporting translation. After successfully enabling Content translation on the initial set of Wikipedias (T225302), we are exploring the possibility to enable Content translation on wikis that share similar parameters, and Assamese Wikipedia seems a good candidate.

This process involves communicating our plans to the Assamese Wikipedia community, enabling Content translation as a default tool, and monitor the content created with the tool.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 21 2020, 3:47 PM
Pginer-WMF triaged this task as Medium priority.Jul 21 2020, 3:47 PM
Amire80 reassigned this task from Amire80 to KartikMistry.Aug 24 2020, 2:08 PM
Amire80 added a subscriber: Amire80.

Change 622257 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[operations/mediawiki-config@master] Enable ContentTranslation as a default tool in Assamese and Burmese WPs

https://gerrit.wikimedia.org/r/622257

Change 622257 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable ContentTranslation as a default tool in Assamese and Burmese WPs

https://gerrit.wikimedia.org/r/622257

Mentioned in SAL (#wikimedia-operations) [2020-08-25T11:07:52Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: d869e308492ee72cb3d1998b15409aa44a4af9c7: Enable ContentTranslation as a default tool in Assamese and Burmese WPs (T258503; T258505) (duration: 01m 00s)

KartikMistry closed this task as Resolved.Aug 27 2020, 4:38 PM